Name: kron4ek-wine-11.0-rc1-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.0-rc1-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.0-rc1/wine-11.0-rc1-amd64.tar.xz
  file_checksum: 04ec4334c830201f30cf1df7ad7290fd
  file_size: 73945432
  rename: wine-11.0-rc1-amd64.tar.xz
Post:
- action: rename
  source: wine-11.0-rc1-amd64
  dest: kron4ek-wine-11.0-rc1-amd64
